/*
 * @Date: 2025-11-12
 * @Description: 职业技能相关接口
 */
import request from '@/utilsRc/request'

export function getJobSkillDetail(params) {
  return request({
    url: '/jobSkillDet/getJobSkillDet',
    method: 'get',
    params,
    baseUrlType: 'zytp'
  })
}

// 获取技能权重
export function getJobSkillWeight(params) {
  return request({
    url: '/jobSkillDet/getJobSkillWeight',
    method: 'get',
    params,
    baseUrlType: 'zytp'
  })
}
